package ervu.exception;

/**
 * @author Artyom Khakimullin
 */
public class EsnsiException extends RuntimeException {
  public EsnsiException(String message, Throwable cause) {
    super(message, cause);
  }

  public EsnsiException(Throwable cause) {
    super(cause);
  }

  public EsnsiException(String message) {
    super(message);
  }
}
